[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gnucash dependencies (was Re: Proposal: switch default desktop to xfce)

Quoting Emilio Pozuelo Monfort (2013-10-26 13:03:13)
> On 26/10/13 12:02, Jonathan Dowland wrote:
>> On Sat, Oct 26, 2013 at 12:19:53AM +0100, Kevin Chadwick wrote:
>>> I have Gnucash installed and it depends on udisks, trust me I have 
>>> absolutely no need for udisks or polkit, so don't be so sure (I am 
>>> not saying that I am sure that he is not).
>> gnucash → libgnome2-0 → gvfs → gvfs-daemons → libgdu0 → udisks
>> How do you suggest this was fixed?
>> (There's an explanation for the libgnom2-0 → gvfs dependency in
>> #550479).
> libgnome2 is long deprecated, port gnucash away from it!

If that's the case, I believe the library should be moved to oldlibs: 
Please consider file a bugreport suggesting that to the package 

(not filing bugreport about that myself, as I only know the issue from 
above post).

 - Jonas

 * Jonas Smedegaard - idealist & Internet-arkitekt
 * Tlf.: +45 40843136  Website: http://dr.jones.dk/

 [x] quote me freely  [ ] ask before reusing  [ ] keep private

Attachment: signature.asc
Description: signature

Reply to: